Upgrade to qUnit 2 to support mac os sierra #1891

Closed
cormacmccarthy opened this Issue Oct 27, 2016 · 1 comment

Projects

None yet

2 participants

@cormacmccarthy
Contributor
cormacmccarthy commented Oct 27, 2016 edited

The QUnit 1 grunt plugin is loading PhantomJS v1.9 which is no longer maintained and segfaults on macOS Sierra.

@cormacmccarthy cormacmccarthy added this to the 3.15.9 milestone Oct 27, 2016
@cormacmccarthy cormacmccarthy self-assigned this Oct 27, 2016
@swilliamset
Member

fixed by #1894

@swilliamset swilliamset closed this Nov 4, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment